/* CSS Document */

/*trampa para ie*/body{overflow-x:hidden;}
#contenido {
background: url(https://e00-elmundo.uecdn.es/especiales/2011/terremoto-japon/img/fondo_portada.jpg) top left no-repeat;
padding-top: 60px;
}
#contenido .col {
	position:relative;
}
.alerta{
display: none;
}
#contenido .col-2b {
	left: -450px;
	margin-left:0;
}
#contenido .col-5b {
	left: 205px;
	margin-right: 20px;
}
.noticia {
	clear:both;
	float:left;
	padding-bottom: 15px;
	border-bottom:1px solid #DDE1E5;
	width: 100%;
}
#contenido .apoyos-apertura p.antetitulo{
	margin-top:-5px;
}
.apoyos-apertura li{
	font: normal 145%/110% Georgia, "Times New Roman", Times, serif;
	margin: 0 0 15px 20px;
	padding: 0 0 7px 0;
	color: #ccc;
	border-bottom: dashed 1px #ddd;
	list-style: outside square;
}
.apoyos-apertura li.ultimo{
	border-bottom: 0;
}
#contenido h1,
#contenido h2, 
#contenido h3 {
	margin-bottom: 10px;
}
#contenido h1{
border: 0;
color: #333;
margin-top: 10px;
font-size: 300%;
}
#contenido h2 {
	font-size: 200%;
	margin-top: -5px;
}
#contenido h4 {
	font: normal 150%/115% Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
}
#contenido p {
	margin: 0;
	padding: 0;
}
#contenido p.antetitulo {
	clear: left;
	line-height: 120%;
	margin: 7px 0 5px;
}
#contenido p.firma {
	padding: 0;
	color: #dde1e5;
	font-size: 90%;
	margin: 5px 0 0;
}
#contenido p.firma .autor {
	color: #547084;
}
#contenido p.firma .localizacion {
	color: #8093a1;
}
/*fotos*/
.foto {
	background:#fff;
	position:relative;
	overflow:hidden;
	margin:0 auto 10px;
}
/*pies de foto*/
#contenido .foto p {
	position:absolute;
	bottom:0;
	left:0;
	background-color:#334457;
	color:#fff;
	margin:0 -30px 0 0;
	width:100%;
	padding:4px 0 4px 8px;
	font-size:11px!important;
	line-height:14px;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
}
#contenido .foto a:hover img {
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	opacity:.9;
}
#contenido .foto p.ampliar {
	position:absolute;
	top:3px;
	right:3px;
	left:auto;
	width:17px!important;
	height:17px;
	background:#334457;
	text-indent:-9999px;
	padding:0;
	border:0;
	overflow:hidden;
	margin-right:auto;
}
#contenido .foto p.ampliar a {
	display:block;
	background:#334457 url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/icon_ampliar.gif) no-repeat top left;
	border:0;
	width:17px;
	height:17px;
	border:0!important;
}
#contenido .foto p a {
	color:#fff;
	border:0;
}
#contenido .foto p.ampliar a:hover {
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
	border:0!important;
}
.video {
	margin:0 auto 9px;
}
.video p {
	border-bottom:1px dashed #E3E7EA;
	color:#8093A1;
	font-size:11px;
	padding:1px 2px;
}
.reproductor {
	border-bottom:1px dashed #DDD;
	margin-bottom:6px;
}
.reproductor.izquierda, .reproductor.derecha {
	border:0;
	margin-bottom:5px;
}
.izquierda {
	float:left;
	margin:5px 15px 5px 0;
}
.derecha {
	float:right;
	margin:5px 0 5px 15px;
}
.mas {
	display:block;
	text-align:right;
	font-size:11px;
	color:#035A89;
	clear:both;
}
.mas strong {
	text-transform:uppercase;
}
.mas:hover, 
.mas a:hover, 
.mas:hover strong, 
.mas a:hover strong {
	color:#704!important;
}
#contenido .col-5 .modulo h3, 
#contenido .col-5 .modulo h4 {
	background:transparent url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.02/tope_modulos_col02.gif) no-repeat scroll right 0;
	color:#7B7B7B;
	font:normal 140% Georgia, "Times New Roman", Times, serif;
	left:auto;
	margin:0 0 10px;
	padding:13px 20px 0 0;
	position:relative;
	right:0;
	text-align:right;
	top:0;
	width:310px;
	float: left;
	letter-spacing: -0.07em;
}
/* comentarios */

.noticia p {
	padding-top:2px;
}
.noticia p.antetitulo, .noticia p.firma, .noticia p.comenta {
	padding-top:0;
}
.foto p a {
	color:#fff;
}
.noticia .firma, .noticia .comenta {
	display:inline;
	line-height:19px;
}
.noticia .comenta {
	border:1px solid #fff;
	white-space:nowrap;
	line-height:14px;
}
.firma {
	margin-right:3px;
}
.comenta a {
	border: 1px solid #e6e6e6;
	background:#f5f5f5;
	line-height:14px;
	font-size:11px;
	color:#2D6A95;
	vertical-align:text-top;
	padding:0 4px 0 1px;
	cursor:pointer;
}
.comenta a em {
	background: transparent url(https://e00-elmundo.uecdn.es/elmundo/iconos/v3.0/bubble_peq.gif) no-repeat 1px 1px;
	display:inline-block;
	font-style:normal;
	padding:0 0 0 20px;
}
.comenta a span {
	display:none;
}
.comenta a:hover {
	color:#5A891A;
}

#contenido p.mas-noticias {
	float: left;
	width: 400px;
	text-align: right;
	margin: 10px 0 30px;
}


.apertura-ancho-completo{
float: left;
width: 100%;
border-bottom:3px solid #eee;
margin-bottom: 20px;
}
#contenido .apertura-ancho-completo h2{
font-size: 400%;font-height: 100%;
}
.apertura-ancho-completo .apoyos{
border-bottom: 0;
margin-bottom: 10px;
}
#contenido .apertura-ancho-completo .entradilla{
margin: 10px 0;
}




